html, body {
    height: 100%;
    margin: 0;
}

.navbar {
    position: fixed; 
    top: 0; 
    left: 0; 
    width: 100%; 
    z-index: 100; 
}

.container.mt-4 .login-p .sign-p {
    margin-top: 50px; 
}

h1, h2, h3 {
    margin-top: 10px;
}


.feature-box {
   transition: all 0.3s ease-in-out;
}

.feature-box:hover {
  background-color: #f8f9fa;
  transform: translateY(-5px);
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15); 
}

.feature-box:hover .icon {
  color: #007bff !important; 
}

/* ################################################## */





.footer-logo img {
    max-width: 200px; 
    height: auto;
}

.social-icon i {
    font-size: 1.5em; 
}

.social-icon a {
    text-decoration: none; 
}



@media (max-width: 768px) {
    .social-icon {
        width: 35px;
        height: 35px;
    }

    .social-icon i {
        font-size: 1.2em;
    }

    .footer-logo img {
        max-width: 80px;
    }
}